/* AM Site Mag Template Style Update 
 * As of December 2018 
 */

/***** START DEFAULT STYLES *****/
@import 'fonts.css';

/***** GLOBALS *****/
* {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	font-size: 15px;
}
html {
	font-family: 'Open Sans', sans-serif;
}

h1,
h1 * {
	font-size: 32px;
	line-height: 36px;
	font-family: 'Montserrat', sans-serif;
}

h1.title {
	padding-bottom: 20px;
	padding-top: 7px;
}

h2,
h2 * {
	padding-bottom: 24px;
    font-size: 28px;
    line-height: 30px;
    font-family: 'Montserrat', sans-serif;
}
h3,
h3 * {
	font-size: 20px;	
	line-height: 24px;
	font-family: 'Montserrat', sans-serif;
}

h4,
h4 * {
	font-size: 16px;
	line-height: 20px;
}

h5,
h5 * {
	font-size: 14px;
	line-height: 18px;
}

h6,
h6 * {
	font-size: 12px;
	line-height: 16px;
}

.opensans {
	font-family: 'Open Sans', sans-serif;
}

img {
	display: block;
	max-width: 100%;
}

a {
	color: #6d0500;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
a:hover {
	color: #666666;
}

.overlay {
	display: none;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: .6;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 9999;
}

.center {
	text-align: center;
}

.clear {
	clear: both;
}
.fb-like {
	display: none;
}

/***** MAIN NAVIGATION *****/
.site-navigation {
	width: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 999999;
	padding: 0px 2%;
	background-color: #1a51ac;
}

.site-title {
	color: #fff;
	display: inline-block;
	float: left;
	padding: 15px 15px 15px 0px;
	font-family: 'Ranchers', cursive;
    	letter-spacing: 1px;
} 
.site-title a {
	color: #fff;
}
.site-title a:hover {
	color: #ccc;
}

.site-navigation .site-title div {
	display: inline-block;
	float: left;
}
.site-navigation .site-title .smaller {
	font-size: 15px;
	line-height: 50px;
}
.site-navigation .site-title .larger {
	font-size: 38px;
	line-height: 46px;
	padding: 0px 5px;
}
.site-navigation .site-title:after {
	content: "";
	display: table;
	clear: both;
}

.site-navigation ul {
	list-style-type: none;
    margin: 0;
    padding: 0;
}
.site-navigation ul li {
	display: inline;
	float: right;
	position: relative;
}
.site-navigation ul li span,
.site-navigation ul li a {
	display: block;
	padding: 30px 15px;
	cursor: pointer;
	text-decoration: none;
	font-size: 18px;
	line-height: 20px;
	font-weight: 700;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
}
.site-navigation ul li span:hover,
.site-navigation ul li a:hover {
	color: #ccc;
}
.site-navigation ul li ul {
	display: none;
	position: absolute;
	z-index: 99999;
	top: 80px;
	left: 0px;
	width: 215px;
	border-top: solid 1px #ccc;
	background-color: #1a51ac;
}
.site-navigation ul ul li {
	width: 100%;
	display: block;
	float: none;
}
.site-navigation ul ul li a {
	font-size: 14px;
	padding: 10px 15px;
	letter-spacing: 0px;
	line-height: 16px;
	font-family: 'Open Sans', sans-serif;
}
.site-navigation ul ul ul {
	display: none;
}


/***** MOBILE MENU *****/

/* Mobile Menu Trigger */
.mobile-menu {
	padding: 30px 0px;
	float: right;
	position: relative;
	display: none;
}
.mobile-menu .mobile-btn {
	width: 30px;
	cursor: pointer;
}
.mobile-menu .mobile-btn .row {
	width: 100%;
	height: 3px;
	background-color: #fff;
}
.mobile-menu .mobile-btn .brk {
	height: 5px;
}
/* Mobile Menu Box */
.mobile-menu-box {
	display: none;
	position: fixed;
	top: 80px;
	right: 0px;
	width: 80%;
	max-width: 400px;
	height: 100%;
	background-color: #1a51ac;
	z-index: 999999;
	color: #fff;
	border-top: solid 1px #fff;
	box-sizing: border-box;	
}

.close-wrapper {
	display: none;
	position: absolute;
	top: 20px;
	right: 0px;
	width: 30px;
	text-align: center;
}
.close-wrapper .close {
	cursor: pointer;
	font-size: 20px;
	font-weight: 700;
	display: inline-block;
	color: #fff;
	width: 100%;
	text-align: center;
}
.mobile-menu-box .menu-inner {
	overflow: auto;
	width: 100%;
	padding: 20px 3%;
}
.mobile-menu-box .menu-inner ul {
	width: 100%;
	border-top: solid 1px #ccc;
}
.mobile-menu-box .menu-inner ul li {
	border-bottom: solid 1px #ccc;
	list-style: none;
}
.mobile-menu-box .menu-inner ul li a {
	font-size: 16px;
	color: #fff;
	display: block;
	text-decoration: none;
	padding: 10px 30px 10px 3%;
	position: relative;
	font-weight: 700;
}
.mobile-menu-box .menu-inner ul li a .plus,
.mobile-menu-box .menu-inner ul li a .minus {
	display: inline-block;
	position: absolute;
	top: 0px;
	right: 0px;
	font-size: 16px;
	font-weight: 700;
	line-height: 38px;
	width: 20px;
}
.mobile-menu-box .menu-inner ul li a .minus {
	display: none;
}
.mobile-menu-box .menu-inner ul li a:hover {
	color: #ccc;
}
.mobile-menu-box .menu-inner ul ul {
	display: none;
	border: 0px;
	padding-left: 3%;
}
.mobile-menu-box .menu-inner ul ul li {
	list-style: none;
	padding: 0px;
	border: 0px;
	border-top: solid 1px #ccc;
}
.mobile-menu-box .menu-inner ul ul li a {
	font-size: 14px;
	font-weight: 400;
}


/***** SEARCH *****/

/* Desktop Search Button & Box */
.desk-search-wrapper {
	position: relative;	
	width: 20px;
	height: 20px;
	float: right;
	margin: 30px 15px;
}
.desk-search img {
	height: 20px;
	display: block;
	cursor: pointer;
}
.desk-search .box-trigger div {
	display: none;
	color: #fff;
}
.desk-search-box {
	display: none;
	position: absolute;
	top: -5px;
	right: 25px;
	width: 400px;
}

.cse .gsc-search-button-v2, 
.gsc-search-button-v2 {
	padding: 0px 20px 0px 0px!important;
}
.mobile-search {
	padding-bottom: 20px;
}
.mobile-search .cse .gsc-search-button-v2,
.mobile-search .gsc-search-button-v2 {
	background-color: #35556b!important;
	border: 0px!important;
}



/***** SITE HEADER *****/
.site-header {
	width: 100%;
	margin:80px 0px 15px 0px;
	position: relative;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.site-header .photo-credit {
	position: absolute;
	bottom: 10px;
	left: 50%;
	width: 98%;
	max-width: 1124px;
	margin-left: -562px;
	text-align: right;
}
.site-header .photo-credit .text {
	display: inline-block;
	background-color:rgba(0, 0, 0, 0.6);
	color: #fff;
	padding: 3px 5px;
	font-size: 10px;
}
.site-header .photo-credit .text a {
	color: #fff;
	font-size: 10px;
}


/***** CONTENT *****/
.site-wrapper {
	width: 100%;
	max-width: 1200px;
	margin: 0px auto;
	padding: 0px 2%;
}
.site-content {
	line-height: 150%;
}
.site-content h2 {
	padding: 20px 0px 5px 0px;
}
.site-content #headline,
.site-content .category_name {
	padding: 20px 0px;
	line-height: 30px;
}
.site-content .discover-more {
	padding: 0px 0px 40px 0px;
}
.site-content .social-buttons {
	padding: 20px 0px 40px 0px;
}
.site-content .social-buttons .sharethis-inline-share-buttons {
    display: inline-block;
    float: left;
    margin-right: 10px;
}
.site-content .social-buttons .fb-like {
    float: left;
    margin: 2px 0px 0px 0px;
}
.site-content .content {
	padding-bottom: 1em;
}


/* Left Column */
.site-content .left-col {
	width: 18%;
	float: left;
	padding: 0px 2% 0px 0px;
}
.site-content .left-col ul {
	list-style: none;
}
.site-content .left-col ul ul {
	padding-bottom: 20px;
}
.site-content .left-col ul ul ul {
	padding-bottom: 0px;
	padding-left: 20px;
}
.site-content .left-col ul li span,
.site-content .left-col ul li a {
	font-weight: bold;
	font-size: 15px;
	color: #333;
	padding: 0px 0px 15px 0px;
	text-decoration: none;
	display: block;
}
.site-content .left-col ul li li span,
.site-content .left-col ul li li a {
	font-weight: normal;
	color: #6d0500;
	font-size: 14px;
	line-height: 20px;
	padding: 0px 0px 5px 0px;
}
.site-content .left-col ul li li a:hover {
	color: #666666;
}
.site-content .left-col ul li.go-home a {
	color: #fff;
	background-color: #6d0500;
	-webkit-border-radius: 5px; 
  	-moz-border-radius: 5px; 
  	border-radius: 5px;
  	padding: 5px 10px;
  	text-align: center;
  	margin-bottom: 20px;
  	font-size: 14px;
  	font-weight: normal;
}
.site-content .left-col ul li.go-home a:hover {
	background-color: #666666
}


/* Main Content and Ads */
.site-content .center-col {
	width: 82%;
	float: left;
	margin: 0px;
	line-height: 20px;	
}
.site-content .center-col .search-results {
	width: 100%;
}
.site-content #boxless,
.site-content #boxless-noshare {
	float: left;
	width: 70%;
}
.site-content #boxless ul {
	padding: 10px 0px 20px 20px;
	margin: 0px 0px 0px 10px;
}
.site-content #boxless ul li {
	list-style-type: disc;
}
.site-content #boxless li a {
	font-weight: 600;
}


/* Find By Area */
.listing_filter {
	background-color: #ccc;
	padding: 10px 2%;
	margin: 0px 0px 10px 0px;
}
.site-content #boxless ul#county_nav {
	margin: 0;
	padding: 0;
}
.site-content #boxless ul#county_nav li {
	display: inline-block;
	float: left;
	padding: 5px 10px 5px 0px;
}
.site-content #boxless ul#county_nav li a {
	display: block;
	padding: 5px 10px;
	-webkit-border-radius: 7px; 
  	-moz-border-radius: 7px; 
  	border-radius: 7px;
  	text-decoration: none;
  	background-color: #6d0500;
  	border: solid 1px #6d0500;
  	color: #fff;
}
.site-content #boxless ul#county_nav li a:hover,
.site-content #boxless ul#county_nav li a.selected {
	background-color: #efefef;
	color: #666;
	border: solid 1px #666;
}
.category_details {
	padding: 0px 0px 20px 0px;
}


/***** Content Ads *****/
.mobAds {
	padding: 10px 0px;
	width: 100%;
	display: none;
    color: #999;
    text-align: center;
    font-size: .7em;
    text-transform: uppercase;
    margin: auto;
    padding: 0 0 10px;
}
.mobAds .adzone {
	font-size: 11px;
	line-height: 15px;
	color: #999;
	text-transform: uppercase;
	text-align: center;
}
.mobAds .adzone a {
	display: inline-block;
	text-align: center;
}
.mobAds .adzone a img {
	margin: 5px auto;
}


/***** Featured Listing *****/
#featured_listings {
	border-radius: 15px;
	background: #FFFBE8;
	padding: 10px;
	box-shadow: 3px 3px 3px #DDD;
}

/***** General Listings *****/
#listings .topic {
	width: 44%;
	margin: 1em;
	float: left;
}
#listings .topic .company {
	text-align: center;
	margin: 1em;
}
#listings .topic .description {
}
#listings .topic .image {
	float: none;
}

.listing {
	margin: 10px 0;
	padding: 10px 0 0;
}
.listing .details .company {
	font-weight: bold;
	text-transform: uppercase;
}
.listing .contact_line {
	font-weight: bold;
}
.listing .image img {
	border: 0;
	width: 200px;
}


/***** STORIES *****/
.story_links a {
	color: #6d0500;
	text-decoration: none;
	font-weight: 600;
}
.story_links a:hover {
	color: #666666;
}

/* Carferry Specific */
.lbox_ads {
	float: left;
	padding: 10px;
}
.rbox_ads {
	float: right;
	padding: 10px;
}
.link_pop {
    background-color: #DBEEF9;
    border-radius: 10px;
    padding: 15px 4%;
}




/***** TOP ADZONE *****/
.ad_zones_top .adzone {
	line-height: 0px;
}

/***** SIDEBAR ADS *****/

.box_ads {
	float: right;
	width: 30%;
	padding: 20px 0px 20px 4%;
}
.box_ads .story_links {
	padding: 0px 0px 20px 20px;
}
.story .box_ads {
	padding: 0px 0px 20px 4%;
}
.box_ads * {
	width: 100%;
}
.box_ads .adzone {
	padding: 0px 0px 15px 0px;
}
.box_ads .adzone img {
	width: 100%;
}

.box_ads h2 {
	padding: 0px 0px 0.3em 0px;
}


/***** AD FOOTER *****/
.ad-footer {
	padding: 0px;
	color: #333;
	padding: 15px 0px 10px 0px;
}
.ad-footer .adzone a {
	display: block;
}
.ad-footer .adzone img {
	display: block;
	margin: 0px auto;
	width: 100%;
}

/***** SITE FOOTER *****/
.footer-content a {
	color: #666666;
}
.footer-content a:hover {
	color: #b31621;
}
.footer-content {
	padding: 15px 8% 40px 8%;
	text-align: center;
	font-size: 0.85em;
}
.footer-content .footer-inner {
	padding: 25px 0px 0px 0px;
	border-top: solid 1px #ccc;
}
.footer-content .footer-inner * {
	font-size: 12px;
	line-height: 15px;
}

/**** PICTURES ****/
.pic_left_33, 
.pic_left_50,
.pic_left_60 {
	float: left;
	padding: 5px 2% 10px 0px;
}

.pic_right_33, 
.pic_right_50,
.pic_right_60 {
	float: right;
	padding: 5px 0px 10px 2%;
}

.pic_left_33,
.pic_right_33 {
	width: 33%;
}

.pic_left_50,
.pic_right_50 {
	width: 50%;
}

.pic_left_60,
.pic_right_60 {
	width: 60%;
}

.pic_left_33:after, 
.pic_left_50:after,
.pic_left_60:after,
.pic_right_33:after, 
.pic_right_50:after,
.pic_right_60:after  { 
	content: " ";
	clear: both;
	display: table;
}

.pic_left_33 img, 
.pic_left_50 img,
.pic_left_60 img,
.pic_right_33 img, 
.pic_right_50 img,
.pic_right_60 img,
.pic_full img {
	width: 100%;
}

.pic_full {
	width: 100%;
	padding: 5px 0px 20px 0px;
}

/* CAPTION */
.caption {
	text-align: center;
	padding: 10px 2% 0px 2%;
	color: #6d0500;
	font-size: 11px;
	line-height: 13px;
	width: 100%;
}
.caption a {
	font-size: 11px;
	line-height: 13px;
}
.last_updated {
	padding-top: 5px;
	display: block;
	font-size: 10px;
}

/* LIST CLASSES */
.libottompad5 li {
	padding-bottom: 5px;
}
.libottompad10 li {
	padding-bottom: 10px;
}

/***** END DEFAULT STYLES *****/



/**** Start of Unknowns *****/
.category_header {
	color: #000;
	border-top: 3px solid #B21621;
	padding: 5px 0 5px;
}
.category_header ul {
	padding: 2% 0;
}
.calMonths {
	text-align: center;
	clear: both;
	font-weight: bold;
	padding: 1% 0 2.5%;
}
.mobFootAds {
	display: none;
}
.alpha_mobile {
	display: none;
}
.mobileOnly {
	display: none;
}
#dest {
	display: none
}
/***** End of Unknowns *****/



/***** START DEFAULT MEDIA QUERIES *****/

/* Large Devices Breakpoint */
@media screen and (max-width: 1024px) {
	.mobile-menu {
		display: block;
	}
	.menu,
	.desk-search-wrapper {
		display: none;
	}
	.site-header .photo-credit {
		max-width: 100%;
		margin: 0px;
		left: 1%;	
	}
}

/* Medium Devices Breakpoint */
@media screen and (max-width: 900px) {
	.box_ads {
		display: none;
	}
	#boxless,
	.site-content #boxless {
		width: 98%;
	}
	.mobAds {
		display: block;
	}
}

/* Small Devices Breakpoint */
@media screen and (max-width: 768px) {
	.site-navigation {
		padding: 0px 2%;
	}	
	.site-content .left-col {
		display: none;
	}
	.site-content .center-col {
		width: 100%;
	}
	.caption,
	.caption a  {
		font-size: 10px;
	}
	.lbox_ads {
		width: 100%;
		float: none;
		padding: 10px 0px;
	}
	/* New Picture Styles */
	.tab_left_33, 
	.tab_left_50,
	.tab_left_60 {
		float: left;
		padding: 5px 2% 10px 0px;
	}
	
	.tab_right_33, 
	.tab_right_50,
	.tab_right_60 {
		float: right;
		padding: 5px 0px 10px 2%;
	}
	
	.tab_left_33,
	.tab_right_33 {
		width: 33%;
	}
	
	.tab_left_50,
	.tab_right_50 {
		width: 50%;
	}
	
	.tab_left_60,
	.tab_right_60 {
		width: 60%;
	}
	
	.tab_full {
		width: 100%;
		padding: 5px 0px 20px 0px;
	}
}
@media screen and (max-width: 550px) {
	/* New Picture Styles */
	.mob_left_33, 
	.mob_left_50,
	.mob_left_60 {
		float: left;
		padding: 5px 2% 10px 0px;
	}
	
	.mob_right_33, 
	.mob_right_50,
	.mob_right_60 {
		float: right;
		padding: 5px 0px 10px 2%;
	}
	
	.mob_left_33,
	.mob_right_33 {
		width: 33%;
	}
	
	.mob_left_50,
	.mob_right_50 {
		width: 50%;
	}
	
	.mob_left_60,
	.mob_right_60 {
		width: 60%;
	}
	
	.mob_full {
		width: 100%;
		padding: 5px 0px 20px 0px;
	}
}
/***** END DEFAULT MEDIA QUERIES *****/



/***** START DEFAULT PRINT MEDIA QUERIES ******/
@media print {
	.site-navigation {
		position: absolute;
	}
}
/***** END DEFAULT PRINT MEDIA QUERIES ******/



/***** START CUSTOM CSS *****/
.site-header {
	height: 550px;
	background-image:  url('/img/visitgrandtraverse.jpg');
	background-position: center center;
}
/***** END CUSTOM CSS *****/



/***** START CUSTOM MEDIA QUERIES *****/
@media screen and (max-width: 1500px) {
	.site-header {
		height: 500px;
		background-position: center 10%;
	}
}
@media screen and (max-width: 1300px) {
	.site-header {
		height: 450px;
	}
}
@media screen and (max-width: 1200px) {
	.site-header {
		background-size: 120% auto;
	}
}
@media screen and (max-width:992px) {
	.site-header {
		background-size: 140% auto;
		background-position: center 15%;
	}
}
@media screen and (max-width: 850px) {
	.site-header {
		background-size: 160% auto;
	}
}
@media screen and (max-width: 768px) {
	.site-header {
		background-position: center 0%;
	}
}
@media screen and (max-width: 730px) {
	.site-header {
		height: 400px;
	}
}
@media screen and (max-width: 650px) {
	.site-header {
		height: 350px;
	}
}
@media screen and (max-width: 575px) {
	.site-header {
		background-size: 200% auto;
		background-position: 19% 50%;
	}
}
@media screen and (max-width: 450px) {
	.site-header {
		background-size: 250% auto;
		background-position: 30% 50%;
	}
}
@media screen and (max-width: 400px) {
	.site-header {
		background-size: 300% auto;
		background-position: 28% 64%;
	}
}
/***** END CUSTOM MEDIA QUERIES *****/